# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{gem2rpm5}
  s.version = "0.6.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Per \303\230yvind Karlsen"]
  s.date = %q{2011-03-09}
  s.default_executable = %q{gem2rpm5}
  s.description = %q{  Generate source rpms and rpm spec files from a Ruby Gem. The spec file is
  adapted to first of all follow Mandriva Linux packaging guidelines, using
  rpm5's gem_helper, while following the gem as much as necessary to remain
  compatible without the bloat.
}
  s.email = %q{pkarlsen@rpm5.org}
  s.executables = ["gem2rpm5"]
  s.extra_rdoc_files = ["AUTHORS", "README", "LICENSE"]
  s.files = ["lib/mandriva.spec.template", "lib/gem2rpm5.rb", "AUTHORS", "README", "LICENSE", "bin/gem2rpm5"]
  s.homepage = %q{http://gitorious.org/rpm5distro/gem2rpm5}
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Generate rpm specfiles from gems}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
